Subject: bug#31094: 25.2: Feature Reuqest: apropos-value: limit scope [CODE INCLUDED]

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jan 2022 19:29:25 +0100

Juri Linkov <[email-masked]> writes:

>> Instead of adding a special user option for this, I think it makes sense
>> to allow using outline-minor-mode in *Apropos* buffers.  So I've now
>> added support for that in Emacs 29.
>
> I see you added support for that, but not activated outline-minor-mode.
> Is this intentional?

Yes, I think using outline mode by default here isn't what most people
would expect, but outline mode fans can switch it on from a hook if they
want.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no